
#pragma once

#include "RegDumpFDDDlg.h"
#include "DocPaneDlgViewBase.h"

class CRegDumpViewFDD : public CDocPaneDlgViewBase
{
		DECLARE_DYNAMIC(CRegDumpViewFDD)

		CRegDumpFDDDlg m_Dlg;

	public:
		CRegDumpViewFDD(UINT nErrID);
		virtual ~CRegDumpViewFDD() override;

		void DisplayRegDump();

	protected:
		DECLARE_MESSAGE_MAP()
};

